[Proxy]
Genius-Korea-AnyTLS = anytls, 7c3b9e39.78209182.xyz, 34631, password=IP8/kbf94L7rZt3u9pnvR5Wcc+8Mlcoa/H49qy/DVtc=, sni=7c3b9e39.78209182.xyz
Genius-Korea-Trojan = trojan, 7c3b9e39.78209182.xyz, 35632, password=hjklZR6l7X8w04dZwLHW7oeMXepac6cJA85lrgcfHZ8=, sni=7c3b9e39.78209182.xyz
Genius-China-AnyTLS = anytls, 7c3b9e39.78209182.xyz, 24141, password=IP8/kbf94L7rZt3u9pnvR5Wcc+8Mlcoa/H49qy/DVtc=, sni=7c3b9e39.78209182.xyz
Genius-China-Trojan = trojan, 7c3b9e39.78209182.xyz, 26142, password=hjklZR6l7X8w04dZwLHW7oeMXepac6cJA85lrgcfHZ8=, sni=7c3b9e39.78209182.xyz

[Proxy Group]
Genius-Korea = fallback, Genius-Korea-AnyTLS, Genius-Korea-Trojan, url=http://www.gstatic.com/generate_204, interval=300
Genius-China = fallback, Genius-China-AnyTLS, Genius-China-Trojan, url=http://www.gstatic.com/generate_204, interval=300
